Subject: Re: [RFC] Git Wiki Move

From: "J.H." <[email-masked]>
Date: Fri, 15 Jan 2010 17:18:53 -0800

On 01/15/2010 04:44 PM, Sverre Rabbelier wrote:
> Heya,
> 
> On Sat, Jan 16, 2010 at 01:28, J.H. <[email-masked]> wrote:
>>> <!-- GitLink[git-name] Because Linus is an egotistical git -->
>>
>> Probably, should be fixed now, found it on GitBot too.
> 
> I guess you removed them rather than turning them in to comments
> (probably due to MediaWiki's lake of comments)? Works for me, we can
> figure out something else for gitbot. A regular text file that it can
> slurp or something. We being Pieter perhaps (as he is the original author)?
> 

The templates giving me a PITA trying to get it to actually generate a
comment, easiest thing might be to hide it in the span or something, or
add the comments in manually.

- John 'Warthog9' Hawley